aboutsummaryrefslogtreecommitdiff
path: root/debian/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/postinst')
-rw-r--r--debian/postinst6
1 files changed, 6 insertions, 0 deletions
diff --git a/debian/postinst b/debian/postinst
new file mode 100644
index 0000000..65e238f
--- /dev/null
+++ b/debian/postinst
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+chown -R www-data.www-data /var/www/boca
+chmod 4555 /usr/bin/safeexec
+
+service apache2 restart || true